@charset "utf-8";
/* CSS Document */
/**************************************************************
【headerの設定】
**************************************************************/
.sp-nav-wrap {
  display: none;
}
h1 {
	 display: none;
}
.header {
    margin-bottom: 20px;
}
.logo {
    float: left;
}
.logo img {
    height: 45px;
}


#pc-menu {
    float: right;
}
#pc-menu .global-nav {
  float: left;
  margin-top: 55px;
}
#pc-menu ul li {
  display: inline-block;
  position: relative;
  padding-right: 40px;
}
#pc-menu li ul.sub-menu li {
	border-left: 1px solid #e8e8e8;
  border-right: 1px solid #e8e8e8;
	float: left;
	padding: 0px 0px;
	width: 250px;
}
#pc-menu .global-nav { z-index: 9999; }
#pc-menu .global-nav ul { margin: auto; }
#pc-menu .global-nav li a {
  display: block;
  margin: 0;
  font-size: 14px;
  text-align: center;
  line-height: 1.3;
	font-weight: bold;
}
.global-nav li a span {
  color: #4d4398;
  font-size: 11px;
  font-weight: bold;
}




/**************************************************************
【コンタクトブロック設定】
**************************************************************/
#pc-menu .mail-box {
    position: absolute;
    background-color: #025aa3;
    color: #fff;
    font-weight: bold;
    top: 0;
    right: 0;
    padding-top: 10px;
    padding-bottom: 10px;
    width: 180px;
    text-align: center;
}
#pc-menu .mail-box a {
    color: #fff;
}
#pc-menu .tel-box {
    position: absolute;
    background-color: #333;
    color: #fff;
    font-weight: bold;
    top: 0;
    right: 180px;
    padding-top: 10px;
    padding-bottom: 10px;
    width: 180px;
    text-align: center;
}
#pc-menu .mail-box p ,
#pc-menu .tel-box p {
    margin: 0;
	  font-size: 13px;
	  letter-spacing: 1px;
}

/**************************************************************
【アコーディオンメニュー用設定】
**************************************************************/
#pc-menu .global-nav ul li ul.sub-menu {
	display: none;
  position: absolute;
  top: 17px;
  border-top: 1px solid #eeeeee;
  z-index: 9999;
}
#pc-menu .global-nav ul li:hover ul.sub-menu {
  display: block;
	float: left;
  width: 250px;
}
#pc-menu .global-nav ul li ul.sub-menu li a {
  border-bottom: 1px solid #e8e8e8;
	border-right: none;
  border-top: none;
  padding: 0px 15px 0px 15px;
  background-color: #FFF;
  color: #666;
	text-align: left;
	line-height: 35px;
	height: 35px;
}
#pc-menu .global-nav ul li ul.sub-menu li a:hover {
  color: #fff;
  background-color: #0264ad;
  opacity: 1;
}








@media screen and (min-width: 1200px) {
	h1 {
		display: block;
    position: absolute;
    font-size: 10px;
    text-align: left;
    color: #565656;
    font-weight: normal;
	}
	.logo img {
    margin-top: 30px;
	}

}


@media screen and (min-width: 769px) and (max-width: 1165px) {
	#pc-menu {
    float: left;
	}
	#pc-menu .global-nav {
    margin-top: 20px;
	}

}

@media screen and (min-width: 769px) and (max-width: 991px) {
	#pc-menu ul li {
    padding-right: 30px;
	}
}

@media screen and (min-width: 0px) and (max-width: 768px) {
  .sp-nav-wrap {
    display: block;
  }
  #pc-menu {
    display: none;
  }
	h1 {
    display: none;
	}
	.logo img {
    height: 35px;
    margin-top: 8px;
	}
	.header {
    margin-bottom: 0;
	}
  .accordion {
    width: 100%;
    height: 56px;
    line-height: 50px;
    color:#666;
    background-color: #fff;
    display: block;
    cursor: pointer;
  }
  #toggle ul {
    margin: 0;
    background-color: #fff;
  }
  #toggle a {
    display: block;
    height: 50px;
    padding-top: 15px;
    text-align: center;
    font-weight: bold;
    line-height: 1.2;
    text-decoration: none;
    border-bottom: 1px solid #ddd;
  }
  #toggle .sub-menu a {
    height: 50px;
    padding: 0;
    font-weight: normal;
    line-height: 50px;
    border-bottom: 1px dotted #666;
  }
  #nav-toggle {
    cursor: pointer;
    height: 36px;
    width: 40px;
    display: none;
    float: right;
    padding: 3px 0;
  }
  #nav-toggle div {
    position: relative;
  }
  #nav-toggle span {
    display: block;
    position: absolute;
    height: 4px;
    width: 100%;
    background: #666;
    -webkit-transition: .35s ease-in-out;
    -moz-transition: .35s ease-in-out;
    transition: .35s ease-in-out;
  }
  #nav-toggle {
    display: block;
    margin-right: 15px;
  }
  #nav-toggle span:nth-child(1) {
    top: 11px;
  }
  #nav-toggle span:nth-child(2) {
    top: 22px;
  }
  #nav-toggle span:nth-child(3) {
    top: 33px;
  }
  .open #nav-toggle span:nth-child(1) {
    top: 22px;
    -webkit-transform: rotate(315deg);
    -moz-transform: rotate(315deg);
    transform: rotate(315deg);
  }
  .open #nav-toggle span:nth-child(2) {
    width: 0;
    left: 50%;
  }
  .open #nav-toggle span:nth-child(3) {
    top: 22px;
    -webkit-transform: rotate(-315deg);
    -moz-transform: rotate(-315deg);
    transform: rotate(-315deg);
  }
}